Search AIMessage

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/aimessage
API call form
Examples
List of examples
  • Retrieve visible messages in a conversation, including assets
  • Retrieve a specific AI message
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "1f3bb2f4-7589-40bc-b7d2-9a84b446d9ef",
      "conversation_id": "fdce930b-4f6d-4d2b-8a43-7ea7d62457a2",
      "message": "Show monthly revenue as a line chart",
      "role": "user",
      "agent": "item",
      "task": "generate",
      "locale_id": "en",
      "created_at": "2026-05-14T10:03:11.000Z",
      "updated_at": "2026-05-14T10:03:11.000Z"
    }
  ]
}